spring:
  profiles:
    active: dev
  application:
    name: recommend-server-task

logging:
  file:
    path: /datalog/weblog/${spring.application.name}/

app:
  id: recommend-server-task
apollo:
  bootstrap:
    enabled: true
    namespaces: application
  cacheDir: /datalog/apollo-cache-dir